@charset "utf-8";

/* ******************* bootstrap modify ******************* */
ul,ol,li,dl,dt,dd {list-style:none; padding:0; margin:0;}



/* ******************** °ø¿ë ******************** */
/* table style */
.tableMode {display:table; clear:both; float:none; width:100%; max-width:100%; padding:0; margin:0; border-bottom:0;}
.tableMode>* {display:table-cell; float:none; padding:10px;}
.tableMode>*:first-child {border-left:0;}
.tableMode .middle {vertical-align:middle;}

/* °ÝÀÚÇü ±¸Á¶ - Å×ÀÌºí ½ºÅ¸ÀÏ */
.typeCube {clear:both;}
.typeCube .tableWrap {display:table; width:100%; margin:0; padding:0;}
.typeCube .tableWrap > * {display:table-cell; float:none; margin:0; padding:0;}

.typeCube {clear:both;}
.typeCube .tableWrap {display:table; width:100%; margin:0; padding:0;}
.typeCube .tableWrap > * {display:table-cell; float:none; margin:0; padding:0;}

.c_acc {color:#00cccc !important;} /* °­Á¶»ö»ó */
.c_sub1 {color:#ee8e00 !important;} /* º¸Á¶»ö»ó1 */
.c_sub2 {color:#ee8e00 !important;} /* º¸Á¶»ö»ó2 */
.c_sub3 {color:#ee8e00 !important;} /* º¸Á¶»ö»ó2 */



/* ************************ #1.µ¥½ºÅ©Å¾ (992~) ************************ */
@media screen and (min-width: 992px), print {


	/* ******************** È¸»ç¼Ò°³ ******************** */
	.contents .pc {display:block;}
	.contents .tablet {display:none;}
	.contents .mobile {display:none;}
	p {word-break:keep-all;}

	/* ÀÎ»ç¸» */
	.intro .ceo img {border-radius:5px; width:100%;}
	.intro .ceo>div {float:left;}
	.intro .ceo>div p {font-size:14px; color:#333; font-weight:normal;}
	.intro .ceo>div p+p {margin-top:30px;}
	.intro .ceo>div:first-child {width:55%; padding-right:20px;}
	.intro .ceo>div:last-child {width:45%;}

	/* È¸»ç¿¬Çõ */
	.intro .pc {display:block !important;}
	.intro .history .imgBox {border-radius:5px; background:url(../images/intro/history.jpg)no-repeat center -323px; background-size:cover; width:100%; padding:30px 20px;}
	.intro .history .imgBox p {text-align:center; font-size:24px; font-weight:normal; color:#000;}

	.intro .history .innerWrap {background:url(../images/intro/centerLine.jpg)repeat-y center;}
	.intro .history .innerWrap>div>* {float:left; width:50%;}
	.intro .history .innerWrap>div {overflow:hidden; background:url(../images/intro/dot_line.png)no-repeat 0 bottom;}
	.intro .history .innerWrap>div:last-child {background:none;}

	.intro .history .innerWrap>div dl {padding:30px 40px;}
	.intro .history .innerWrap>div.right dl {text-align:right;}

	.intro .history .innerWrap>div h4 {position:relative; margin-top:30px; font-size:36px; font-weight:bold; color:#fc7e28; padding:0 40px; letter-spacing:-1px;}
	.intro .history .innerWrap>div.left h4 {text-align:right;}
	.intro .history .innerWrap>div.right h4 {text-align:left;}

	.intro .history .innerWrap>div h4:after {position:absolute; top:9px; content:""; width:45px; height:21px;}
	.intro .history .innerWrap>div.left h4:after {right:-11px; background:url(../images/intro/i_year_right.png)no-repeat right center;}
	.intro .history .innerWrap>div.right h4:after {left:-11px; background:url(../images/intro/i_year_left.png)no-repeat right center;}

	.intro .history .innerWrap>div dl dt {line-height:1.2;}
	.intro .history .innerWrap>div dl dd {line-height:1.6;}

	.intro .history .innerWrap>div dl dt {font-size:26px; color:#666; font-weight:normal; margin-top:25px; letter-spacing:-1px;}
	.intro .history .innerWrap>div dl dt:first-child {margin-top:4px;}
	.intro .history .innerWrap>div dl dd {font-size:14px; color:#999; font-weight:normal;}

	/* ÀÎÁõÇöÈ² */
	.intro .certify {padding-left:15px; padding-right:15px; font-size:0;}
	.intro .certify li {display:inline-block; width:25%; min-height:365px; overflow:hidden;}
	.intro .certify li:nth-child(4n+1) {clear:both;}
	.intro .certify li>div {border:1px solid #e5e5e5; border-radius:5px; padding:20px; width:195px; height:274px; background:url(../images/intro/frame.png)no-repeat center; background-size:195px; margin:0 auto;}
	.intro .certify li>div>div {border:5px solid #d7d7d7; border-radius:5px; height:227px !important;}
	.intro .certify li>div>div img {height:217px;}
	.intro .certify li p {text-align:center; font-size:14px; color:#333; margin:10px auto 40px; padding:0 15px; font-weight:normal; line-height:1.4;}


	/* Ã£¾Æ¿À½Ã´Â±æ */
	.way .mapImg {overflow:hidden; width:100%; height:400px;}
	.way .mapImg #googleMap {height:100%;}
	.way .txtWrap {background:#f9f9f9; border-radius:0 0 5px 5px; padding:20px 0; overflow:hidden; width:100%;}
	.way .txtWrap>div {float:left; text-align:center; display:table;}
	.way .txtWrap>div+div {border-left:1px solid #e5e5e5;}
	.way .txtWrap .add {width:50%;}
	.way .txtWrap .tel, .way .txtWrap .fax {width:25%;}
	.way .txtWrap>div p {text-align:center; display:table-cell; vertical-align:middle; color:#333; font-weight:normal; line-height:1.4;}
	.way .txtWrap>div p>* {display:inline-block; vertical-align:middle;}
	.way .txtWrap>div p span:last-child {text-align:left; display:inline-block; padding:20px 0 20px 75px;}
	.way .txtWrap>div.add p span:last-child {padding-top:10px; padding-bottom:10px;}
	.way .txtWrap .add p span {background:url(../images/intro/i_add.png)no-repeat left center;}
	.way .txtWrap .tel p span {background:url(../images/intro/i_tel.png)no-repeat left center;}
	.way .txtWrap .fax p span {background:url(../images/intro/i_fax.png)no-repeat left center;}


	
}

/* ************************ #2.ÅÂºí¸´ ÀÌÇÏ(~991) ************************ */
@media screen and (max-width: 991px) {
	
	/* .con_wrap {border:3px solid blue;} */
	
	.contents .pc {display:none;}
	.contents .tablet {display:block !important;}
	.contents .mobile {display:none;}
	p {word-break:keep-all;}
	
	/* ******************** È¸»ç¼Ò°³ ******************** */
	/* ÀÎ»ç¸» */
	.intro .ceo img {border-radius:5px;}
	.intro .ceo>div {text-align:center;}
	.intro .ceo>div:first-child {width:100%;}
	.intro .ceo>div p {word-break:keep-all; margin-top:10px;}
	
	/* È¸»ç¿¬Çõ */
	.intro .history .imgBox {border-radius:5px; background:url(../images/intro/history.jpg)no-repeat center; background-size:cover; width:100%; padding:30px 20px;}
	.intro .history .imgBox p {text-align:center; font-size:20px; font-weight:normal; color:#000; line-height:1.4;}
	
	.intro .history .innerWrap {background:url(../images/intro/centerLine.jpg)repeat-y center;}
	.intro .history .innerWrap>div>* {float:left; width:50%;}
	.intro .history .innerWrap>div {overflow:hidden; background:url(../images/intro/dot_line.png)no-repeat 0 bottom;}
	.intro .history .innerWrap>div:last-child {background:none;}
	
	.intro .history .innerWrap>div dl {padding:30px 40px;}
	.intro .history .innerWrap>div.right dl {text-align:right;}

	.intro .history .innerWrap>div h4 {position:relative; margin-top:30px; font-size:36px; font-weight:bold; color:#fc7e28; padding:0 40px;}
	.intro .history .innerWrap>div.left h4 {text-align:right;}
	.intro .history .innerWrap>div.right h4 {text-align:left;}

	.intro .history .innerWrap>div h4:after {position:absolute; top:9px; content:""; width:45px; height:21px;}
	.intro .history .innerWrap>div.left h4:after {right:-11px; background:url(../images/intro/i_year_right.png)no-repeat right center;}
	.intro .history .innerWrap>div.right h4:after {left:-11px; background:url(../images/intro/i_year_left.png)no-repeat right center;}
	
	.intro .history .innerWrap>div dl dt {line-height:1.2;}
	.intro .history .innerWrap>div dl dd {line-height:1.6;}
	.intro .history .innerWrap>div dl dt {font-size:26px; color:#666; font-weight:normal; margin-top:25px;}
	.intro .history .innerWrap>div dl dt:first-child {margin-top:4px;}
	.intro .history .innerWrap>div dl dd {font-size:14px; color:#999; font-weight:normal;}
	
	/* ÀÎÁõÇöÈ² */	
	.intro .certify {padding-left:15px; padding-right:15px;}
	.intro .certify li {display:inline-block; width:33%; min-height:365px; overflow:hidden;}
	.intro .certify li:nth-child(4n+1) {clear:;}
	.intro .certify li:nth-child(3n+1) {clear:both;}
	.intro .certify li>div {border:1px solid #e5e5e5; border-radius:5px; padding:20px; width:195px; height:274px; background:url(../images/intro/frame.png)no-repeat center; background-size:195px; margin:0 auto;}
	.intro .certify li>div>div {border:5px solid #d7d7d7; border-radius:5px; height:227px !important;}
	.intro .certify li>div>div img {height:217px;}
	.intro .certify li p {text-align:center; font-size:14px; color:#333; margin:10px 0 40px; padding:0 15px; font-weight:normal; line-height:1.4;}
	
	/* Ã£¾Æ¿À½Ã´Â±æ */
	.way .mapImg {overflow:hidden; width:100%; height:400px;}
	.way .mapImg #googleMap {height:100%;}
	.way .txtWrap {background:#f9f9f9; border-radius:0 0 5px 5px; padding:20px 0; overflow:hidden; width:100%;}
	.way .txtWrap>div {float:left; text-align:center; display:table;}
	.way .txtWrap>div+div {border-left:1px solid #e5e5e5;}
	.way .txtWrap .add {width:50%;}
	.way .txtWrap .tel, .way .txtWrap .fax {width:25%;}
	.way .txtWrap>div p {text-align:center; display:table-cell; vertical-align:middle; color:#333; font-weight:normal; line-height:1.4;}
	.way .txtWrap>div p>* {display:inline-block; vertical-align:middle;}
	.way .txtWrap>div p span:last-child {text-align:left; display:inline-block; padding:20px 0 20px 75px;}
	.way .txtWrap>div.add p span:last-child {padding-top:10px; padding-bottom:10px;}
	.way .txtWrap .add p span {background:url(../images/intro/i_add.png)no-repeat left center;}
	.way .txtWrap .tel p span {background:url(../images/intro/i_tel.png)no-repeat left center;}
	.way .txtWrap .fax p span {background:url(../images/intro/i_fax.png)no-repeat left center;}

	
	
}



/* ************************ #3.¸ð¹ÙÀÏ (0~767) ************************ */
@media screen and (max-width: 767px) {
	
	/* .con_wrap {border:3px solid red;} */
	
	.contents .pc {display:none;}
	.contents .tablet {display:none !important;}
	.contents .mobile {display:block !important;}
	
	/* ******************** È¸»ç¼Ò°³ ******************** */
	/* È¸»ç¿¬Çõ */
	.intro .history .imgBox p {font-size:16px;}
	
	.intro .history .innerWrap {background:none;}
	.intro .history .innerWrap>div>* {width:100%;}
	
	.intro .history .innerWrap>div {overflow:hidden; background:url(../images/intro/dot_line.png)no-repeat 0 bottom;}
	.intro .history .innerWrap>div:last-child {background:none;}
	
	.intro .history .innerWrap>div dl {padding:20px 0;}

	.intro .history .innerWrap>div h4 {position:relative; margin-top:20px; font-size:24px; color:#fc7e28; padding:0;}
	.intro .history .innerWrap>div.left h4 {text-align:left;}
	.intro .history .innerWrap>div.right h4 {text-align:right;}

	.intro .history .innerWrap>div h4:after {position:absolute; top:5px; content:""; width:45px; height:21px; background:none !important;}
	
	.intro .history .innerWrap>div dl dt {line-height:1.2;}
	.intro .history .innerWrap>div dl dd {line-height:1.6; word-break:keep-all;}
	.intro .history .innerWrap>div dl dt {font-size:18px; font-weight:normal; margin-top:10px;}
	.intro .history .innerWrap>div dl dt:first-child {margin-top:0;}
	.intro .history .innerWrap>div:last-child dl {padding-bottom:0;}
	
	/* ÀÎÁõÇöÈ² */	
	.intro .certify li {width:100%; min-height:auto !important;}
	.intro .certify li p {margin-bottom:30px;}
	
	/* Ã£¾Æ¿À½Ã´Â±æ */
	.way .mapImg {height:300px;}
	.way .txtWrap  {padding:0;}
	.way .txtWrap>div {width:100% !important;}
	.way .txtWrap>div+div {border-left:none;}
	.way .txtWrap>div p {text-align:left; border-top:1px solid #e5e5e5; padding:15px;}
	.way .txtWrap>div p span {background-size:50px !important;}
	.way .txtWrap>div p span:last-child {padding-left:65px;}
	

	
}


